For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a price

Deletes a price on a pricelist. Required permissions: PRICELIST

delete
/tenants/{tenantUid}/pricelists/{pricelistUid}/prices/{priceUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
pricelistUidstringRequired

Reference to a Pricelist.

Pattern: ^[A-Za-z0-9-_]+
priceUidstringRequired

Reference to a Price.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/pricelists/{pricelistUid}/prices/{priceUid}
DELETE /v2/tenants/{tenantUid}/pricelists/{pricelistUid}/prices/{priceUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?